<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="1" ResFilePath="Res.dll" CountryCode="0409">
		<FontList>
			<Font Id="1" FontName="HelveticaNeue LT 35 Thin" FontSize="14" FontStyle="0"/>
			<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
			<Font Id="4" FontName="Helvetica Neue OTS" FontSize="9" FontStyle="0"/>
			<Font Id="5" FontName="Helvetica Neue OTS" FontSize="8" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="51,51,51"/>
			<Color Id="2" ColorValue="234,234,234"/>
			<Color Id="3" ColorValue="0,0,255"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="Res.dll" CountryCode="0404">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0406">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0407">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0410">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0411">
			<FontList>
				<Font id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0412">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0414">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0415">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0416">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0419">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="8" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="041D">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0804">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0816">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0C0A">
			<FontList>
				<Font Id="1" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
		
	<Scene name="HTCGeoTOS_P" Pos="0, 0, 240, 320" Style="0x00000000" ExStyle="0x00000000" BgImage="tos_bg_p.png">
		<div name="Group1">
			<Static Id="101" Pos="0, 5, 240, 35" TextId="103" TextColorId="2" FontId="1" Style="0x10000001" />
			<Button Id="108" FriendlyName="btnAgree" Pos="20, 276, 104, 314" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="4, 4, 76, 30" TextColorId="2" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
			<Button Id="109" FriendlyName="btnDisagree" Pos="136, 276, 220, 314" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="4, 4, 76, 30" TextColorId="2" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
			<Button Id="110" FriendlyName="btnBack" Pos="20, 276, 104, 314" Style="0x10000F00" ExStyle="0x00000000" TextId="110" TextPos="4, 4, 76, 30" TextColorId="2" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		</div>
	</Scene>
	
	<Scene name="Scene_P" Pos="0, 0, 240, 320" Style="0x00000000" ExStyle="0x00000000" BgColorId="2">
		<div name="Group1">
			<Static Id="102" Pos="8, 8, 224, 28" TextId="104" TextColorId="1" FontId="2" Style="0x10000001" />
			<Static Id="103" Pos="8, 33, 224, 113" TextId="109" TextColorId="1" FontId="4" Style="0x10000000" />
			<Static Id="105" Pos="34, 170, 224, 230" TextId="107" TextColorId="1" FontId="4" Style="0x10000000" />
			<Static Id="106" Pos="8, 240, 224, 340" TextId="108" TextColorId="1" FontId="5" Style="0x10000000" />
			<Button Id="107" FriendlyName="btnCC" Pos="8, 170, 30, 192" Style="0x10000002" ExStyle="0x00000000" />
		</div>
	</Scene>
</UI>
